Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Cal actualitzar el paquet wpasupplicant:

Code Block
languagebash
themeMidnight
sudo apt update

sudo apt install wpasupplicant

...